body {
color: #323232;
margin:0;
padding:0;
background:#6b5344 url(images/bodybg-br.gif) repeat-x;
}
a:link, body_alink
{
	color: #715A4A;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #715A4A;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #666;
	text-decoration: none;
}
#header {
height:160px;
min-width:980px;
background:url(images/logo-br.gif) no-repeat 10px 10px;
}


.header2-left h2 a {
display:block;
color:#6b5344;
text-decoration:none;
width:250px;
height:70px;
text-indent:-9999px;
}


.header2-right {
float:right;
margin:11px 18px 0 0;
display:inline;
width:167px;
height:100px;
padding:24px 30px 0 30px;
background:url(images/loginbg-br.gif) no-repeat;
font:11px Arial, Helvetica, sans-serif;
color:#323232;
}

.forum-nav ul li a {
display:block;
color:#fff;
text-decoration:none;
text-align:center;
padding:11px 0 10px 23px;
background:url(images/libg-left-br.gif) no-repeat left top;
}
.forum-nav ul li a:hover {
color:#323232;
background:url(images/libg-left-h-br.gif) no-repeat left top;
}
.forum-nav ul li a span {
padding:11px 23px 10px 0;
background:url(images/libg-right-br.gif) no-repeat right top;
}
.forum-nav ul li a:hover span {
background:url(images/libg-right-h-br.gif) no-repeat right top;
}

.h2l-line2 a {
color:#323232;
text-decoration:none;
background:url(images/arrow-br.gif) no-repeat left center;
padding:0 12px;
margin-right:26px;
}

.tbox-out {
background:url(images/tbox-br.gif) no-repeat;
height:20px;
padding-top:5px;
width:133px;
margin-top:3px;
color:#fff;
padding-left:15px;
}

.button2 {
background:transparent url(images/tbu-br.gif) no-repeat;
height:18px;
width:39px;
vertical-align:top;
border:none;
margin:2px 0 0 16px;
}

#content-in {
clear:both;
background:#fff url(images/content-br.gif) repeat-x;
min-height:400px;
}

#footer-top {
clear:both;
background:#d2cbb1;
font:10px Arial, Helvetica, sans-serif;
color:#323232;
padding:5px 30px;
text-align:center;
}

#footer {
background:url(images/footer-bg-br.gif) repeat-x;
height:197px;
font:11px Arial, Helvetica, sans-serif;
color:#fff;
}


.fcol1 {
width:34%;
float:left;
display:inline;
height:197px;
background:url(images/fsep-br.gif) no-repeat right bottom;
}

.fcol h4 {
margin:5px 0;
padding:5px 0;
color:#d2cbb1;
font:bold 12px Arial, Helvetica, sans-serif;
border-bottom:1px solid #d2cbb1;
}


.fcol ul li, .lthds p {
display:block;
line-height:100%;
padding:5px 0;
margin:0;
border-bottom:1px dashed #d2cbb1;
}

.fcol3 {
width:34%;
float:right;
display:inline;
height:197px;
background:url(images/fsep-br.gif) no-repeat left bottom;
}


.footer-logo {
background:url(images/footer-logo-br.gif) no-repeat;
height:74px;
width:224px;
}

#footer h5 {
margin:5px 0;
font:bold 11px Arial, Helvetica, sans-serif;
color:#d2cbb1;
}

/********************************************/
.header1 {
font:11px Arial, Helvetica, sans-serif;
color:#fff;
padding-top:5px;
height:20px;
padding-right:30px;
overflow:hidden;
}

.header2-left {
float:left;
}

.header2-left h2 {
float:left;
margin:0;
padding:0;
font:0px Arial, Helvetica, sans-serif;
width:255px;
height:75px;
display:inline;
}


.forum-nav {
float:left;
padding-top:42px;
height:33px;
display:inline;
}

.forum-nav ul {
margin:0;
padding:0;
list-style:none;
font:11px Arial, Helvetica, sans-serif;
}

.forum-nav ul li {
float:left;
margin-right:8px;
}

.h2l-line1 {
height:75px;
overflow:hidden;
}

.h2l-line2 {
font:11px Arial, Helvetica, sans-serif;
padding-left:65px;
padding-top:7px;
}

.bginput2 {
margin:0;
padding:0;
border:none;
vertical-align:top;
width:75px;
background:transparent !important;
font:11px Arial, Helvetica, sans-serif;
color:#fff;
}


#cb_cookieuser_navbar {
vertical-align:top;
margin:0 5px 0 0;
padding:0;
}


#footer a {
color:#fff;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

.fcol1-in {
width:45%;
margin:0 auto;
padding-top:10px;
}
.fcol2-in {
width:45%;
margin:0 auto;
padding-top:10px;
}
.fcol3-in {
width:65%;
margin:0 auto;
padding-top:2px;
}

.fcol ul {
margin:0;
padding:0;
list-style:none;
}

.fcol2 {
width:32%;
margin:0 auto;
height:197px;
}
.tborder
{
	background: #D9D9D9;
	color: #323232;
	border: 1px solid #6C5545;
}
.tcat
{
	background: #6C5545;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: none;
}
.thead
{
	background: #D2CBB1;
	color: #323232;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #323232;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #323232;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #323232;
	text-decoration: none;
}
.tfoot
{
	background: #fff;
	color: #323232;
}
.tfoot a:link, .tfoot_alink
{
	color: #715A4A;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #666;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #F0F0F0;
	color: #323232;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #715A4A;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #666;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background: #E9E9E9;
	color: #323232;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #715A4A;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #666;
	text-decoration: none;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #323232;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #715A4A;
	text-decoration: none;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #666;
	text-decoration: none;
}
.button
{
	background: #715A4A;
	color: #fff;
	font: bold 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #fff;
}
.navbar
{
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #715A4A;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #666;
	text-decoration: none;
}
.panel
{
	background: #F0F0F0;
	color: #323232;
}
.panel a:link, .panel_alink
{
	color: #715A4A;
	text-decoration: none;
}
.panel a:visited, .panel_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #666;
	text-decoration: none;
}
.panelsurround
{
	background: #F0F0F0;
	color: #323232;
}
.vbmenu_control
{
	background: #6C5545;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #323232;
	border: 1px solid #715A4A;
}
.vbmenu_option
{
	background: #F0F0F0;
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #715A4A;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #715A4A;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #715A4A;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #E9E9E9;
	color: #323232;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #666;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #666;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #666;
	text-decoration: none;
}
